<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>AgroSketch</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bednar TC 21000</en>
    </title>
    <description>
        <cz><![CDATA[Přívěs Bednar TC-21000 je skvělou volbou pro přepravu zrna, ale i pro osivo a hnojivo díky možnosti konfigurovat přívěs s dopravníkem zrna, který vám pomůže s naplněním nářadí.
Bednar TC-21000 má mnoho konfigurací, především měnitelnou kapacitu - 21 000, 24 000 až 28 000 litrů. Je dokonce možné přidat dopravník zrna se dvěma rozměry - 5 metrů a 7 metrů nebo jen vizuální změny, jako jsou vyměnitelná kola.

Cena: 38000
]]></cz>
        <de><![CDATA[Der Bednar TC-21000 Anhänger ist eine großartig für den Getreidetransport, aber auch für Saatgut und Dünger. Dank der Möglichkeit den Anhänger mit einer Überladeschnecke zu konfigurieren die Ihnen beim befüllen von Geräten hilft.
Der Bednar TC-21000 verfügt über viele Konfigurationen, vor allem über ein veränderbares Fassungsvermögen von 21.000, 24.000 bis 28.000 Litern. Es ist möglich, eine Überladeschnecke mit zwei Abmessungen (5 m und 7 m) hinzuzufügen oder nur optische Änderungen wie z. B. Wechselräder vorzunehmen.

Preis: 38000
]]></de>
        <en><![CDATA[The Bednar TC-21000 trailer is a great option for grain transport, but also for seed and fertilizer. Thanks to the possibility of configuring a trailer with a grain conveyor to help you fill the equipment.
The Bednar TC-21000 has many configurations, in particular a variable capacity of 21,000, 24,000 to 28,000 litres. It is even possible to add a grain conveyor with two dimensions (5 m and 7 m) or to make only optical changes such as change wheels.

Price: 38000
]]></en>
        <fr><![CDATA[La remorque Bednar TC-21000 est une excellente option pour le transport des céréales, mais aussi des semences et des engrais. Grâce à la possibilité de configurer une remorque avec convoyeur à grains pour vous aider à remplir l'équipement.
Le Bednar TC-21000 a de nombreuses configurations, en particulier une capacité variable de 21.000, 24.000 à 28.000 litres. Il est même possible d'ajouter un convoyeur à grains à deux dimensions (5 m et 7 m) ou d'effectuer uniquement des changements optiques tels que des roues de changement.

Prix: 38000
]]></fr>
    </description>

    <iconFilename>textury/TC_21000_icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Bednar_TC_21000.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="augerWagonExtended" parent="baseFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="dischargeable" />
            <specialization name="pipe" />
        </type>
    </vehicleTypes>

    <l10n>
        <text name="typeDesc_auger_5m">
            <en>Trailer with 5m pipe</en>
            <de>Anhänger mit 5m Rohr</de>
            <cz>Vlečka s 5m rourou</cz>
        </text>
        <text name="typeDesc_auger_7m">
            <en>Trailer with 7m pipe</en>
            <de>Anhänger mit 7m Rohr</de>
            <cz>Vlečka s 7m rourou</cz>
        </text>
    </l10n>
</modDesc>
